4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Fetch.Document

This command prints the content of an XML-based document (e.g. an XML Document or XSLT Document) in a 4Suite repository. Currently, the output is the same as for '4ss fetch rawfile', but it may eventually be interpreted as if processed by a repository-aware version of '4xml'. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)